body {
  font-family: "Open Sans", sans-serif;
  overflow: hidden;
}

.parallax-wrapper {
  height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
  perspective: 10px;
}

.header {
  display: flex;
  position: relative;
  height: 70px;
  background-color: #1d2124;
  justify-content: center;
  align-items: center;
}

.logo-container {
  position: absolute;
  left: 30px;
  display: flex;
  align-items: center;
  color: white;
}

.logo-icon {
  height: 30px;
  width: 30px;
  background-image: url("../img/logo-img.png");
  background-size: contain;
}

.logo-text {
  padding-left: 30px;
  font-size: 22px;
  font-weight: bold;
}

.search-icon-container {
  position: absolute;
  display: flex;
  right: 0;
  background-color: #171a1c;
  width: 70px;
  height: 70px;
}

.search-icon-link {
  margin: auto;
}

.fa-search {
  font-size: 18px;
  color: white;
  box-sizing: border-box;
}

.nav-item-wrapper {
  display: flex;
  justify-content: space-between;
  width: 700px;
}

.nav-item {
  color: white;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
}

.nav-item-link {
  color: inherit;
  text-decoration: none;
}

/*LATEST NEWS SECTION*/

.latest-news-section {
  display: flex;
  height: 380px;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}

.latest-news-section::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  transform: translateZ(-5px) scale(2);
  z-index: -1;
  background-image: url("../img/header-bg.jpeg");
  height: 380px;
  width: 100%;
  background-repeat: no-repeat;
  background-position-y: -350px;
}

.latest-news-title {
  color: white;
  padding: 40px;
  font-size: 27px;
}

.btn {
  width: 180px;
  margin: 10px;
  padding: 20px;
  border: none;
  color: white;
  font-size: 18px;
  border-radius: 5px;
  cursor: pointer;
  text-transform: capitalize;
}

.green-btn {
  background-color: #89ca62;
}
.blue-btn {
  background-color: #14b9d5;
}

.section-title {
  color: #14b9d5;
  padding: 20px;
  font-weight: bold;
  font-size: 27px;
  text-transform: uppercase;
  padding: 60px 0 50px 0;
}

/****PP-SECTION****/

.pp-section {
  background-color: #f2f2f2;
  text-align: center;
  padding-bottom: 70px;
}

.pp-container {
  height: 830px;
  width: 1172px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  align-content: space-between;
}

.pp-item {
  width: calc( (100% - 60px) / 3);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 30px;
  text-decoration: none;
}

.pp-item:last-child {
  margin: 0;
}

.pp-item-1, .pp-item-2 {
  height: 320px;
}

.pp-item-3 {
  height: 440px;
}
.pp-item-4 {
  height: 311px;
}
.pp-item-5 {
  height: 351px;
}

.pp-item-6 {
  height: 440px;
}

.pp-item-img {
  background-size: cover;
  background-position: center;
  flex-grow: 1;
}

.pp-item-img-1 {
  background-image: url("../img/hn/post-1-img.png");
}
.pp-item-img-2 {
  background-image: url("../img/hn/post-2-img.png");
}
.pp-item-img-3 {
  background-image: url("../img/hn/post-3-img.png");
}
.pp-item-img-4 {
  background-image: url("../img/hn/post-4-img.png");
}
.pp-item-img-5 {
  background-image: url("../img/hn/post-5-img.png");
}
.pp-item-img-6 {
  background-image: url("../img/hn/post-6-img.png");
}

.pp-item-title {
  background-color: white;
  padding: 24px 0;
  color: #353a3d;
  font-weight: bold;
}

/*PC-SECTION*/

.pc-section {
  height: 500px;
  position: relative;
}

/*Parallax background*/
.pc-section::after {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transform: translateZ(-5px) scale(2);
  background-image: url("../img/parallax-bg.jpeg");
  background-size: cover;
}

.pc-section-grid {
  height: 100%;
  display: grid;
  grid-template-columns: repeat(4, calc(880px / 4));
  grid-template-rows: repeat(2, auto);
  grid-template-areas: 
  "title title title title"
  "brand-1 brand-2 brand-3 brand-4"  ;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.pc-section-title {
  grid-area: title;
  position: relative;
  padding-bottom: 100px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  font-size: 32px;
}

/*Parallax background*/
.pc-section-title::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 50px;
  height: 2px;
  width: 70px;
  background-color: #14b9d5;
}

.brand {
  padding: 0 40px;
  width: 100%;
  height: auto;
  box-sizing: border-box;
}

.brand-1 {
  grid-area: brand-1;
}
.brand-2 {
  grid-area: brand-2;
}
.brand-3 {
  grid-area: brand-3;
}
.brand-4 {
  grid-area: brand-4;
}

/*TR-SECTION*/

.tr-section {
  text-align: center;
  background-color: white;
}

.tr-photo-grid {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: 190px;
}

.tr-photo {
  background-position: center;
  background-size: cover;
}

.tr-photo-1 {
  background-image: url("../img/latest-post-1-img.png");
}
.tr-photo-2 {
  background-image: url("../img/latest-post-2-img.png");
}
.tr-photo-3 {
  background-image: url("../img/latest-post-3-img.png");
}
.tr-photo-4 {
  background-image: url("../img/latest-post-4-img.png");
}
.tr-photo-5 {
  background-image: url("../img/latest-post-5-img.png");
}
.tr-photo-6 {
  background-image: url("../img/latest-post-6-img.png");
}
.tr-photo-7 {
  background-image: url("../img/latest-post-7-img.png");
}

/*HOT NEWS SECTION*/
.hn-section {
  text-align: center;
}

.hn-link {
  text-decoration: none;
}

.hn-outer-grid {
  width: 1172px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  grid-template-rows: 260px 1fr 260px;
  justify-content: center;
  align-items: center;
  grid-template-areas: 
  "post-1 post-1 post-2"
  "subgrid subgrid subgrid"
  "post-7 post-8 post-8";
  grid-gap: 50px;
}

.hn-post-1 {
  grid-area: post-1;
  background-color: #f9f7f7;
  width: 100%;
  height: 100%;
}
.hn-post-2 {
  grid-area: post-2;
  background-color: #f9f7f7;
  width: 100%;
  height: 100%;
}

.hn-post-7 {
  grid-area: post-7;
  background-color: #f9f7f7;
  width: 100%;
  height: 100%;
}
.hn-post-8 {
  grid-area: post-8;
  background-color: #f9f7f7;
  width: 100%;
  height: 100%;
}

/*HOT NEWS SECTION >> Inner grid*/

.hn-section {
  background-color: white;
}

.subgrid {
  grid-area: subgrid;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 425px 425px;
  grid-row-gap: 50px;
  grid-column-gap: 100px;
  justify-content: space-between;
  align-content: center;
}

.hn-post-3 {
  grid-area: 1/1/2/2;
  background-color: #f9f7f7;
}

.hn-post-4 {
  grid-area: 1/2/2/3;
  background-color: #f9f7f7;
}

.hn-post-5 {
  grid-area: 2/1/3/2;
  background-color: #f9f7f7;
}

.hn-post-6 {
  grid-area: 2/2/3/3;
  background-color: #f9f7f7;
}

.hn-post-template-horizontal {
  display: flex;
  align-items: center;
  text-align: left;
}

.hn-post-template-square {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hn-normal-post-text {
  height: 35%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  padding-right: 20px;
  text-align: right;
}

/*HN IMAGES*/

.hn-wide-post-img {
  width: 60%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.hn-square-post-img {
  width: 100%;
  height: 100%;
  background-size: cover;
  flex-grow: 1;
}

.hn-normal-post-img {
  width: 100%;
  height: 65%;
  background-size: cover;
}

.hn-post-img-1 {
  background-image: url("../img/pp/post-1-img.png");
}
.hn-post-img-2 {
  background-image: url("../img/pp/post-2-img.png");
}
.hn-post-img-3 {
  background-image: url("../img/pp/post-3-img.png");
}
.hn-post-img-4 {
  background-image: url("../img/pp/post-4-img.png");
}
.hn-post-img-5 {
  background-image: url("../img/pp/post-5-img.png");
}
.hn-post-img-6 {
  background-image: url("../img/pp/post-6-img.png");
}
.hn-post-img-7 {
  background-image: url("../img/pp/post-7-img.png");
}
.hn-post-img-8 {
  background-image: url("../img/pp/post-8-img.png");
}

.hn-wide-post-text {
  padding: 20px;
  width: 40%;
  text-align: right;
}

.hn-post-title {
  font-size: 18px;
  padding: 10px 0;
  font-weight: bold;
  text-transform: capitalize;
  color: #353a3d;
}

.hn-post-description {
  font-size: 14px;
  color: #1d2124;
  line-height: 1.5em;
}

/*FOOTER*/

.footer {
  height: 80px;
  margin-top: 100px;
  background-color: #1d2124;
  display: flex;
  
}

.footer-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1172px;
  margin: auto;
}

.footer-text {
  color: white;
  font-size: 13px;
}

.footer-logo {
  height: 24px;
  width: 105px;
  background-image: url("../img/Logo-footer.png");
}